Subject: Re: bug#1326: 23.0.60; Customizations cannot be saved with empty .emacs

From: Reiner Steib <[email-masked]>
Date: Sun, 16 Nov 2008 15:28:09 +0100

On Sun, Nov 16 2008, Glenn Morris wrote:

> Chong Yidong wrote:
>> It was added to prevent redundancy between having buttons in the toolbar
>> and functionally identical buttons in the button.  Remove it if you
>> like; I don't feel strongly about it.
>
> I don't either; but I think Andreas's scenario, albeit unlikely, might
> be enough reason to remove it.

Here's another reason: The icons are not (and probably cannot be)
clear enough.  You have to hover over them and read the tool-tips to
find out what they do.

(Maybe it's worth to make it customizable.)

Bye, Reiner.
-- 
       ,,,
      (o o)
---ooO-(_)-Ooo---  |  PGP key available  |  http://rsteib.home.pages.de/